.hb-edit form p.toolbar {
    background-image: url('http://ku48.ru/ui/img/toolbar.png');
    background-repeat: no-repeat;
    background-position: left top;
    height: 20px;
    display: inline-table;
    position: relative;
    top: 5px;
}

.hb-edit form p.toolbar a {
    display: block;
    width: 24px;
    height: 24px;
    float: left;
}

.hb-edit form p.toolbar a:hover {
    background-color: #000000;
    border-radius: 3px;
    opacity: 0.1;

}

.hb-edit form p.toolbar a:hover {
    border-bottom-width: 0;
}

.hb-edit form p.toolbar a.separator {
    margin-right: 8px;
}

.hb-edit form p.toolbar a span {
    display: none;
}

hr {
    margin: 10px 0;
}

a#move_up {
    position: fixed;
    display: none;
    width: 36px;
    height: 100%;
    text-align: center;
    text-decoration: none;
    color: #2b587a;
    font: 11px tahoma;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0 0;
    top: 0;
    left: 0;
    padding-top: 8px;
    border-bottom-width: 0;
    opacity: 0.6;
    filter: alpha(opacity = 60);
}

a#move_up:hover {
    color: #fff;
    background: #dddddd;
}

.form-horizontal .control-group {
    margin-bottom: 10px;
}

.image_frame img, .imageurl.frame img {
    width: 300px;
    margin-bottom: 20px;
}

.image_frame.right, .imageurl.frame  {
    float: right;
    margin-left: 20px;
}

.image_frame.left {
    float: left;
    margin-right: 20px;
}


a.nopage {
    color:red;
}

h1,h2,h3,h4,h5 {
    font-weight: normal;
    line-height: 1.3em;
    margin-top: 20px;
}


@media print {

    .container {
        width: 800px;
    }

    .navbar-static, #move_up {
        display: none;
    }

    a[href]:after {
        display: none;
    }

    .imageurl.left, .imageurl.right {
        width: 50%;
    }

    .image_frame img {
        width: 350px;
    }

    .noprint {
        display: none;
    }

}

hr {
    clear: both;
}

em {
    font-size: 15px;
}

.imageurl.full, img.full {
    width: 100%;
}

.imageurl.left {
    float: left;
    margin: 0 2% 2% 0;

}

.imageurl.right {
    float: right;
    margin: 0 2% 2% 0;

}

.imageurl.left.half, img.left.half {
    width: 49%;
    margin: 0 1% 1% 0;
}


pre{

    font-size: 14px;
}

.twocolumns {
    column-count:2;
    column-gap:20px;
    -webkit-column-count:2;
    -webkit-column-gap:20px;
    -moz-column-count:2;
    -moz-column-gap:20px;
}

.threecolumns {
    column-count:3;
    column-gap:20px;
    -webkit-column-count:3;
    -webkit-column-gap:20px;
    -moz-column-count:3;
    -moz-column-gap:20px;
}

.badge {
    position: relative;
    top: -2px;
}

.spoiler {
    background-color: #eee;
    cursor: pointer;
}

.spoiler .title {
    display: block;
    padding: 10px;
}

.spoiler iframe, .spoiler > div {
    display: none;
}

.spoiler.show iframe, .spoiler.show > div {
    display: block;
}

.table caption {
    font-weight: 700;
    padding: 10px 0;
}

.step {
    margin-left: 50px;
    margin-bottom: 10px;
}

.step > .btn {
    position: absolute;
    margin-left: -50px;
    margin-top: -1px;
    min-width: 20px;
    text-align: center;
}

.w300 {
    width: 300px;
}

.w600 {
    width: 600px;
}

.image_frame_text {
    margin-bottom: 10px;
    margin-top: -10px;;
    font-size: 12px;
    line-height: 1.2em;
    display: inline-block;
    font-style: italic;
}

.more {
    padding: 10px 20px;
    margin: 10px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: rgb(208, 255, 209);
}

div.clear {
    clear: both;
    width: 100%;
}

.example {
    padding: 15px 20px;
    margin: 10px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: rgb(246, 246, 246);
}


.example {
    padding: 15px 20px;
    margin: 10px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: rgb(246, 246, 246);
}


.example.example-small {
    padding: 10px 15px;
}

.contentmenu .h3 {
    padding-left: 15px;
}

.contentmenu .h4 {
    padding-left: 30px;
}

hr.clear {
    border: 0px;
    padding: 0;
}

.pull-center {
    text-align: center;
}

h5 {
    font-weight: bold;
}

.hb-block-id {

}

div.qu {
    font-weight: 700;
    font-size: 15px;
    padding-top: 30px;
    margin-bottom: -10px;
}


.poetry {
    line-height: 1.8em;
    font-style: italic;
    font-family: 'PT Serif';';
    font-size: 1.2em;
    text-align: center;
    margin-right: 60px;
}

.big, .quote {
    font-size: 1.2em;
    line-height: 1.2em;
    font-weight: 600;
    padding: 0;
    margin: 30px 0;

}

.quote {
    font-weight: 300;
}

.small, small {
    font-size: 13px;
    line-height: 20px;
}

.img-article img {
   background-size: cover;
   margin: 30px 0;
}


hr.dbl {

    border-top: 1px solid #EBEBEB;
    margin: 30px 0;
    border-bottom: none;
}

.img-article .img-title , div.photo-title {
    font-size: 0.9em;
    line-height: 1.4em;
    color: #fd5c56;

}

div.photo-title, .img-title {
    padding-top: 0px;
    position: relative;
    top: -20px;
    width: 70%;
}

.img-exif {
    margin-top: 5px;
    color: #d7d7d7;
}


.article-text .info {
    width: 25%;
    padding-left: 30px;
    border-left: 1px solid #ebebeb;
    margin-left: 10px;
    margin-bottom: 20px;
    float: right;
    font-size: 13px;
    line-height: 20px;
    position: relative;
    left: 20px;
}

.article-text .great {
    padding: 35px 6%;
    background-color: #eee;
    margin: 30px -6.5%;
    font-size: 0.9em;
    padding-bottom: 35px;
    margin-left: 0;
    margin-top: 40px;
}

.qu strong {
    font-weight: 300;

}